{
  "format_version": 2,
  "header": {
    "name": "[Extra] Player Acrobatics Addon by DolphinMasterMB",
    "description": "Wall Climb Expansion",
    "uuid": "08563318-8aeb-50b1-983f-3adb61b4a986",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      20,
      0
    ]
  },
  "metadata": {
    "authors": [
      "DolphinMasterMB"
    ],
    "generated_with": {
      "blockbench_entity_wizard": [
        "1.0.4"
      ]
    }
  },
  "modules": [
    {
      "description": "Behavior",
      "version": [
        1,
        0,
        0
      ],
      "uuid": "42c999ce-d8ca-0dae-ada7-4a9c56f275dd",
      "type": "data"
    }
  ]
}
